map: Omega
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 22de7594-2c1b-41b1-b393-6d73f24d5fc3
  playerICName: Orion-001
  playerOOCName: Amy
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 6f0268f1-2cad-4a5f-b127-79a521d59255
  playerICName: Benji Lewis
  playerOOCName: Benji_Lewis
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8ce90cc6-4bd3-412e-8acb-235284c22b93
  playerICName: Xestia Empyrea
  playerOOCName: Cat3232
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7a4c4db9-95ab-448d-bd17-d4b31d29d379
  playerICName: Jesus of Space Nazareth
  playerOOCName: CBozo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d5e849a2-4dea-4c2f-8871-574820071ed1
  playerICName: Onna Athena
  playerOOCName: choucroute
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 71301c55-acdb-455e-965f-cb148d9b049e
  playerICName: Conrad Snyder
  playerOOCName: DBR33
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Botanist
  playerGuid: 7b6367d8-7066-480b-a427-51a7a51dff25
  playerICName: Garry Trenchwoods
  playerOOCName: DongiestOfDongllers
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 100af0b3-0755-4463-b414-d66384496a86
  playerICName: Obaxith Xenolot
  playerOOCName: EnderLiam1072
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: b3014a45-fbd9-48a3-a5eb-ffef8f86dabd
  playerICName: Dotox Xurlaxy
  playerOOCName: GhazghkullMagUrukThraka
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 61d08add-c782-42f9-9414-afd70df803ee
  playerICName: Anthony Erickson
  playerOOCName: Griffd0g11
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 5b4f2f1b-2422-4b59-b8de-d9853d683332
  playerICName: Tasia Malone
  playerOOCName: ijustkry
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a96935a2-f5eb-4766-ad19-a2e612a7b4dd
  playerICName: Zel Pyxsis
  playerOOCName: J0VIAN
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 09920e6d-a1db-4af9-aa9d-360411ab7382
  playerICName: John Cakeman
  playerOOCName: JohnnyCakes
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 4b3082df-0d23-4e92-b47a-7608236f64d8
  playerICName: Darcey Parker
  playerOOCName: lyut
- antag: True
  antagPrototypes:
  - TraitorSleeper
  jobPrototypes:
  - CargoTechnician
  playerGuid: b13d2217-faf4-4c8d-8e5c-628996f63137
  playerICName: Max Boss
  playerOOCName: MaxBoss505
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bf3586e4-bca2-4ec9-95a7-171b4e9e4f91
  playerICName: tarantula (993)
  playerOOCName: Mikedyne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bf3586e4-bca2-4ec9-95a7-171b4e9e4f91
  playerICName: tarantula (632)
  playerOOCName: Mikedyne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bf3586e4-bca2-4ec9-95a7-171b4e9e4f91
  playerICName: tarantula (632)
  playerOOCName: Mikedyne
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: bf3586e4-bca2-4ec9-95a7-171b4e9e4f91
  playerICName: Skyler Meowser
  playerOOCName: Mikedyne
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 45cadc40-dc98-42c2-8135-208ed8852bce
  playerICName: Rex Flamecoat
  playerOOCName: MysticalCatGuy
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 060eaf83-b447-45ac-aaaa-fe93f6889dce
  playerICName: ZEON-831
  playerOOCName: Namik
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: fa8136cd-b22e-4514-8b01-696a6771b756
  playerICName: Jack Gardner
  playerOOCName: Nerogt
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 48dd46c2-b384-4fcf-ab4f-0d71771de044
  playerICName: Money-Fueled-Machine
  playerOOCName: NoxCatto
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: dc6588de-0435-494c-bfed-3f264c8e9b53
  playerICName: Arlo Millhouse
  playerOOCName: Paskenduolis
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 12763943-4839-48b9-81c3-cc656341e454
  playerICName: Ximena Elderson
  playerOOCName: radiofrank
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f8b094f9-f29c-4597-8f46-b40bcc366ae1
  playerICName: Ashlynn Barbatos
  playerOOCName: RaikaZero
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: tarantula (640)
  playerOOCName: SillyGabe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: alien artifact
  playerOOCName: SillyGabe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: Gabriela Solus
  playerOOCName: SillyGabe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a2cec455-7336-4d03-9e80-26d48a33c534
  playerICName: Atlas Flamecoat
  playerOOCName: sutew
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: a2cec455-7336-4d03-9e80-26d48a33c534
  playerICName: Malley Medici
  playerOOCName: sutew
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 981adb5a-956e-4833-9242-704002c96841
  playerICName: Jim Bones
  playerOOCName: SyntheticEQ
roundEndText: >2+

  There were 2 traitors.

  0 out of 2 traitors were in custody.


  The codewords were: [color=White]boast, sign, permit, recognise[/color]

  [color=White]Garry Trenchwoods, Botanist[/color] ([color=gray]DongiestOfDongllers[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Arlo Millhouse, Head of Security | [color=green]Success![/color]

  - Steal the Warden's energy shotgun. | [color=red]Failure![/color] (0%)



  The codewords were: [color=White]blush, battle, ask, roll[/color]

  [color=White]Onna Athena, Cargo Technician[/color] ([color=gray]MaxBoss505[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Captain's antique laser pistol. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


server_id: unknown_server_id
server_name: GoobTwo
roundId: 9292
endTick: 306898
duration: 01:00:09.8630568
fileCount: 467
size: 82024159
uncompressedSize: 511048607
endTime: 02:50:29.8897701
...
